Add dependency generation for .api files
[panamaz] / src / notzed.nativez /
drwxr-xr-x   ..
drwxr-xr-x - bin
drwxr-xr-x - classes
drwxr-xr-x - lib
drwxr-xr-x - native